/* PALAUTELOMAKERINO, ORANGE CRUSH */
.form_view table {
    border-collapse: separate;
    border-spacing: 5px;
}
.form_view td {
    line-height: 2em;
}
.form_view input, .form_view textarea {
    margin-right: 5px;
    padding: 2px 3px;
    vertical-align: middle;
}
.form_view .name {
    font-weight: normal;
}

/* SIVUKARTTA */
.sitemap {

}
.sitemap ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sitemap ul ul {
	padding: 0 0 0 2em;
}
.sitemap ul li {
	margin: 0;
	padding: 0;
}
.sitemap ul li a {
	font-weight: bold;
	line-height: 1.5em;
}
.sitemap ul ul li a {
	font-weight: normal;
}

/* IMPROVED SEARCH */
.search_form {
	margin-bottom: 15px;
}
.search_form .form {
	margin-bottom: 20px;
}
.search_form .form .searchstring {
	width: 200px;
}
.search_form .form .searchsubmit {
	padding: 0 10px;
	margin-left: 10px;
}
.search_form .results {
}
.search_form .result {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.search_form .odd {
}
.search_form .even {
}
.search_form .result h2 {
}
.search_form .result p {
}
/* tag news */
.tagfeed .item_by_tag .tag_title a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif!important;
}
.tagfeed .item_by_tag .tag_notes{
	display: none;
}
.community_content .community_title a, .community_content .community_title a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif!important;
}
.tag_description{
	color: #707070;
}
